uuid: 5f613da4-4341-4a67-811a-4d43de9f1c0b
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_takedown_defense
    - node.type.fighter
id: node.fighter.field_takedown_defense
field_name: field_takedown_defense
entity_type: node
bundle: fighter
label: 'Takedown Defense'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: '%'
field_type: integer
